RubyGems Navigation menu

tweet_validator 0.0.1.beta1

tweet length check validator

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.2 - January 08, 2015 (10,5 KB)
  2. 0.0.1 - December 04, 2014 (10 KB)
  3. 0.0.1.beta2 - December 04, 2014 (9,5 KB)
  4. 0.0.1.beta1 - December 03, 2014 (9,5 KB)

Runtime Dependencies (1):

Development Dependencies (6):

bundler ~> 1.7
coveralls >= 0
rake ~> 10.0
rspec ~> 3.1.0

Donos:

Autores:

  • sueyoshi_go

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 9.704

Desta versão 2.065

Licença:

MIT

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: > 1.3.1

Links: